package sample.org.itscool.tagtest;


public class SampleBean2 {
	private double id;
	private String text;
	private String textarea;
	
	public double getId() {
		return id;
	}
	public void setId(double id) {
		this.id = id;
	}
	public String getText() {
		return text;
	}
	public void setText(String name) {
		this.text = name;
	}
	public String getTextarea() {
		return textarea;
	}
	public void setTextarea(String textarea) {
		this.textarea = textarea;
	}
	
}
